/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
body {
font-size: 15px;
line-height: 25px;
letter-spacing: 1.1px;

}

.language_en, .language_de {
display: none;
}

.rr_textblock { background-color: #ffffff;
padding: 10px; }

.partnerlogos { background-color: #;
padding: 10px; }

.emailformular { background-color: #ffffff;
padding: 10px; }

.beautyslider { background-color: #ffffff;
padding: 20px; }

.versteckt { visibility:hidden; }


/* Buttons vom datepicker sind sonst durchsichtig */

.avia-datepicker-div.ui-datepicker .ui-datepicker-prev, .avia-datepicker-div.ui-datepicker .ui-datepicker-next { background-color: none; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { background: none; }

a { text-decoration: underline; outline: 0; max-width:100%; max-width:none\9;}

.widgettitle { 
font-weight: 100;
/* text-transform: uppercase; */
letter-spacing: 1px;
font-size: 14px;
} 

.textwidget { 
font-weight: 100;
/* text-transform: uppercase; */
letter-spacing: 1px;
font-size: 14px;
} 

.main_color input[type='submit'] {
background: #886948;
}

.header_color .ajax_search_excerpt { display: none; }

.post-meta-infos {
    display: none;
    font-size: 12px;
    position: relative;
    top: -8px;
}
/* Aktive Linkfarbe in der Sidebar &auml;ndern */

#top .widget_nav_menu li.current-menu-item a{
color: #58666A; 
}

.search span.post-meta-infos, span.ajax_search_excerpt {
display: none;
}

span.news-time {
display: none!important;
}

#top .av-magazine-time{ display: none; }

#top .main_color .av-magazine-time{
display: none;
}

.entry-content .post-meta-infos {
display: none;
}

.slide-meta-time, .slide-meta-del {
  display: none!important;
}

/* steht alles im childtheme in der style.css*/

.header-scrolled .logo img {
height: 58px;
}

.image_size_widget .news-thumb img {
width: 36px;
height: 36px;
}

#d21-quickbook {
width: 100%;
height: 500px;
margin-left: 0px;
margin-top: 0px;}


#d21-los-select {text-align:right;}
#d21-arrival-input {text-align:right;}
.material-icons {text-align:right;}

